<?php

require_once("../../config/inc_projects_config.php");
require_once("../deployment/classes/sws.class.php");

$aSwsConfig=json_decode(file_get_contents("sws-config.json"), 1);
$oSws=new sws($aSwsConfig);
$oSws->run();